/* Version 0.88 of 2010-01-05
Color notes:
#f0f0f0 - light grey
#dfdfdf - grey
#c0c0c0 - greyer
#fcea9b - AA yellow
#a8cfec - AA blue

*/
/*** Overall layout ***/
body {
	margin: 0;
	padding-left: 200px;    /* LC fullwidth */
	padding-right: 190px;   /* RC fullwidth + CC padding */
	min-width: 240px;       /* LC fullwidth + CC padding */
}
#header, #footer {
	margin-left: -200px;    /* LC fullwidth */
	margin-right: -190px;   /* RC fullwidth + CC padding */
}
.column {
	position: relative;
	float: left;
}
#center {
	padding: 0 20px 10px 20px; /*       CC padding */
	width: 100%;
	background-image: url(/imaginery/watermark.jpg);
/*	background-attachment:fixed; */
}
#left {
	width: 180px;             /* LC width */
	padding: 10px 10px;          /* LC padding */
	right: 240px;             /* LC fullwidth + CC padding */
	margin-left: -100%;
}
#right {
	width: 130px;             /* RC width */
	padding: 0 10px;          /* RC padding */
	margin-right: -100%;
}
#footer {
	clear: both;
}
/*** IE Fix ***/
* html #left {
	left: 150px;              /* RC fullwidth */
}
/*** Just for Looks ***/
body {
/*	background-image: url(../imaginery/watermark.jpg);
	background-attachment:fixed;*/
}
#header {
	font-size: large;
	text-align: left;
	padding: 0.3em 0;
/*	background: #fcea9b; */
	background-image: url(../imaginery/moscow.gif);
}
#footer {
	font-size: large;
	text-align: left;
	padding: 0.3em 0;
	background: #fcea9b; 
/*	background-image: url(../imaginery/moscow.gif);*/
}


#left {
	/*background: #66F;*/
/*	background:#fcea9b; this is AA yellow*/
	background:#a8cfec;
}
#center {
	/*background: #DDD;*/
}
#right {
	background: #a8cfec;
/*	display:none;*/
}
.column {
	padding-top: 1em;
	text-align: justify;
}
div.header{
	font-size: large;
	text-align: center;
	/*padding: 0.3em 0;*/
	background: #ffffff; 
	
}
div.mine {
	text-align: left;
/*	background-image: url(../imaginery/moscow.gif);*/
	background-repeat:repeat-x;
	background-position:left top;
}

span.mines {
	margin-left:250px;
/*	background-image: url(../imaginery/moscow.gif);*/
	vertical-align:top;
}
span.bc {
	margin-left:0px;
	background-image: none;
	vertical-align:top;
}

/*** Overall layout ***/
/*===============================================================================================================*/
/*** Table for schedule ***/
table.wkday 
{ text-align: center; 
font-family: Verdana;
font-weight: normal;
font-size: 15px; 
color: #404040; 
width: 840px; 
/*background-color: #0099FF;*/ 
border: 1px #B9BB94 solid; 
border-collapse: collapse; 
border-spacing: 0px; }

table.wkday th 
{background:#DEE1A8;
border-bottom:solid 1px #c8c8c8;}

table.wkday td 
{ border-bottom: 1px solid #B9BB94; 
border-top: 0px; 
border-left: 1px solid #B9BB94; 
border-right: 0px; 
text-align: left;  
padding:5px; }

table.wkday tr.even 
{ background-color: #f0f0f0;
}

table.wkday tr.odd 
{ background: none;
}

table.wkday td.tableHdr 
{ border-bottom: 2px solid #6699CC; 
border-left: 1px solid #6699CC; 
background-color: #BEC8D1; 
text-align: center; 
text-indent: 5px; 
font-family: Verdana; 
font-weight: bold; 
font-size: 11px; 
color: #404040; }

table.wkday td.wkdayHdr 
{ border-bottom: 2px solid #6699CC; 
border-left: 1px solid #6699CC; 
background-color: #BEC8D1; 
text-align: left; 
text-indent: 5px; 
font-family: Verdana; 
font-weight: bold; 
font-size: 11px; 
color: #404040; }

table.wkday td.wkdayHdrMain 
{ border-bottom: 2px solid #6699CC; 
border-left: 1px solid #6699CC; 
background-color: #FF9966;
/*background-color: #33FFFF;*/ 
text-align: center; 
text-indent: 5px; 
font-family: Verdana; 
font-weight: bold; 
font-size: 11px; 
color: #404040; }

table.wkday td.hilite 
{ background-color: #0099FF; }
/*** Table for schedule END ***/
/*===============================================================================================================*/
/*** Drop down menu ***/
ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 180px; /* Width of Menu Items */
	border-bottom: 1px solid #ccc;
	}

ul li {
	position: relative;
	}
	
li ul {
	position: absolute;
	left: 179px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
ul li a {
	display: block;
	text-decoration: none;
	color: #777;
	background: #fff; /* IE6 Bug */
	padding: 5px;
	border: 1px solid #ccc;
	border-bottom: 0;
	}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

ul li a:hover { color: #E2144A; background: #f9f9f9; } /* Hover Styles */
		
li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
		
li:hover ul, li.over ul { display: block; } /* The magic */
/*** Drop down menu ***/
/*===============================================================================================================*/
